Subject: Re: bug#24774: 26.0.50; Menu display navigation commands

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 25 Feb 2021 16:09:58 +0100

Eli Zaretskii <[email-masked]> writes:

> I'm guessing that Stefan did this in a Git-versioned tree, where
> visiting a file loads vc-git.el, which loads diff-mode.el, which loads
> easymenu.

Right.  Even `C-h v' loads easymenu, so I think the conclusion here is
that it's difficult to do many normal operations in Emacs without
easymenu being loaded.  So preloading it seems like the right thing to
do -- it'll make normal Emacs usage faster (and allow us to clean up
more ancient code at the same time).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no